﻿@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {font-size:16px;	color:#ffffff;line-height:1.8;
	font-family:font-family: 'Cambria','Big Caslon','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ＭＳ 明朝', 'MS Mincho','AppleColorEmoji','ヒラギノ明朝 ProN','Hiragino Mincho ProN',serif;background:#000;}


.toplogo {width:70%;margin:0 auto;padding-bottom:1.5em;text-align: center;}
@media screen and (max-width:767px) {
.toplogo {width:96%;margin:0 auto;padding:1em 0;text-align: center;}}

.inner {width:90%;margin:0 auto;}

.top {font-family: 'Segoe UI Black','Comic Sans MS','Arial Black','Futura',sans-serif;font-size: 50px;text-align: center;line-height:1;color:#dce2f0;margin-bottom:1.5em;margin-top:1em;}
.year {font-family: 'Segoe UI Black','Comic Sans MS','Arial Black','Futura',sans-serif;font-size: 40px;text-align: center;}
.day {font-family: 'Segoe UI Black','Comic Sans MS','Arial Black','Futura',sans-serif;font-size: 80px;letter-spacing: 7px;color:#c5cde2;}
.week {font-family: 'Segoe UI Black','Comic Sans MS','Arial Black','Futura',sans-serif;font-size: 25px;color:#949fb4;}



header {box-sizing:border-box;color:#fff;position:relative;width:100%;}
header a {text-decoration:none;color:#ffffff;}
header a:hover {text-decoration:none;color:#dddddd;}

.contents {overflow:hidden;max-width:1200px;margin: 10px auto;}
.tic {width:90%;overflow:hidden;background:#fff;margin: 0 auto;margin-bottom: 5em;margin-top: 8em;color:#000;padding:1em;}
.info {width:90%;overflow:hidden;background:#000;margin: 0 auto;margin-bottom: 2em;margin-top: 5em;}



.twitter {width:100%;margin:0 auto;padding:2em;background:#000000;width:100%;margin-bottom: 30px;text-align: center;}

.conwhite {padding:1em;background:#233c50;width:100%;margin-bottom: 30px;}

.end  {font-size:150%;color:#ff0000;text-align: center;font-weight:bold;padding:1em 0;}


.access  {font-size:80%;}
.copy  {clear:both;font-size:80%;color:#aaaaaa;text-align: center;}

.wit80  {osition:relative;width:80%;margin:0 auto;}


footer {box-sizing:border-box;width:100%;margin:0 auto;}

a {	text-decoration:none;color:#58b2d5;}
a:hover {text-decoration:none;color:#d0101b;}

h4 {	font-color:#ffffff;font-size:15px;font-weight:normal;}

h2 {	margin-top:0.5em ;color:#e60012;padding:3px 0 ;letter-spacing:3px;
	font-size:50px;text-align:center;font-weight:bold;line-height:1;margin-bottom: 0.5em;}
h2 span {color:#e17981;text-shadow: none;display: block;font-size: 20px;letter-spacing: 3px;padding-left: 3px;opacity: 0.6;text-align: center;}


h3 {	margin-bottom:0.7em;margin-top:3em;text-align:center;color:#fff;
	padding:10px 0 0 0;font-size:45px;font-weight:bold;
	border-bottom:1px solid #6a6a8a;}
h3:first-letter {margin-right: .1em;font-size: 65px;font-weight: bold;color:#e60012;}


h1 {	padding:5px 5px 3px 10px;margin:1em 0;letter-spacing:2px;margin-top:5em;
	color:#fff;
	font-size:21px;background:#e60012;}

/*h5 {	margin:0.5em 0;padding-left:55px;color:#333;border-bottom:1px solid #e60012;font-size:19px;font-weight:bold;background:url('images/h5.png') 0 50% no-repeat;}*/

h5 {border-left: 10px solid #ccc;font-size:130%;margin: 15px 0 5px 0;padding-left:20px;}
h5:first-letter {margin-right: .1em;font-size: 170%;font-weight: bold;}


h6 {	position:relative;
	margin:0.5em 0;
	padding-left:20px;
	color:#ccc;
	font-size:21px;
	font-weight:bold;}

h6:before {	content:"";
	margin-top:-18px;
	position:absolute;
	top:50%;
	left:0;
	width:9px;
	height:29px;
	background:#ea3939;}

/*h7 {	margin-bottom:0.25em;
	color:#382400;
	font-size:14px;
	font-weight:bold;}*/

.right{ margin-right: auto;margin-left: auto;width:100%; text-align: right;padding:0;}
.center{ margin-right: auto;margin-left: auto;width:100%; text-align: center;padding:0;}
.t-center{text-align: center;}
.w94{width:100%;margin-right: auto;margin-left: auto;padding:0;}

p {	margin:0 0 1.5em 0;}
.col1 {	margin-bottom:2em;}
.col2 {	margin-bottom:4em;}
img {vertical-align:bottom;max-width:100%;height:auto;}
.col2 {	vertical-align:bottom;width:100%;height:auto;}
.col3 {	margin-bottom:3em;}
.col5 {	margin-bottom:5em;}
em {	font-weight:bold;}

strong {font-weight:bold;color:#ff0000;}
pre {	margin:1em 0;padding:1em;}
.big {font-size:220%;background:#000;text-align: center;padding:10px 10px;width:100%;color:#e60012;font-weight:bold;letter-spacing: 5px;}
.small {font-size:85%;text-align: left;}
.le {text-align: left;}
#img_big {display: none;}
.timedata {font-size:170%;padding:0 10px 0 10px;color:#dbe1ef;font-weight:bold;letter-spacing: 2px;}
.data {margin-top:1em;max-width:90%;margin-right: auto;margin-left: auto;text-align: center;padding:0;}
.dataeye {margin-top:1em;max-width:50%;margin-right: auto;margin-left: auto;text-align: center;padding:0;}
.ti {	font-weight:bold;font-size: 110%;margin-top:10px ;color:#e60012;}



.link {margin-right: auto;margin-left: auto;margin-bottom:2em;padding:10px;border-bottom:1px solid #00928a;text-align: center;color:#00928a;font-size:120%;letter-spacing: 5px;}
.link img{padding:10px 0;}

.blockquote {margin-right: auto;margin-left: auto;color:#000000;background:#fff;
	margin-bottom:2em;padding:1em;width:90%; border:1px solid #00465d;}

dt {margin-bottom:0.5em;border-bottom:1px dotted #ddd;}
dt:before {content:"\0025a0";}
dd {margin-bottom:1em;}

.alignleft{float:left;clear:left;margin:0 15px 5px 0;clear: both;}
.alignright{float:right;clear:right;margin:0 0 5px 15px;clear: both;}
.clear{clear:both;}


/*左揃えのまま中央寄せ
---------------------------------------------------------------------------*/
  .lc {;margin: 0 auto;text-align: center;}
  .txt {display: inline-block;text-align: left;}



/* SEC02 stage------------------------------------------------------------*/

#sec02{
	
background:#f1f1f1;margin-top: 40px;width:100%;
margin:0 auto;padding:1em 0;}


/*================================================
 *  ヘッダー
 ================================================*/
header {padding:20px 10px 10px 10px;color:#fff;}
header a {color:#fff;}
.summary {position:absolute;
	top:0;
	right:10px;
	margin:0;
	font-size:13px;}

/*================================================
 *  トピックパス（パンくずリスト）
 ================================================*/
#topicpath {
	font-size:12px;
	margin-bottom:20px;
	padding:2px;
	background:#f1f1f1;}

/*================================================
 *  フッター
 ================================================*/
footer {font-size:15px;clear:both;background:#000;text-align: center;color: #ffffff;line-height:1.3;}
footer .inner {padding-top:20px;}
footer .copyright {clear:both;padding:10px 0;font-size:12px;text-align:center;color:#efede9;background:#e60012;}
footer .titlle{font-size:21px;font-weight:bold;padding:5px 0 2px 0;letter-spacing: 1px;margin-bottom:0.1em;}
footer .time{font-size:16px;padding:5px 0 2px 0;margin-bottom:1.5em;}




/*にわかかこみ
---------------------------------------------------------------------------*/
section.niwaka{padding:1.5em 3em;margin:7em 0;border:1px solid #fff000;border-radius:6px;overflow:hidden;}
* html section.niwaka{height:1%;}
.niwa{font-size:130%;margin-bottom:1em;margin-top:0.5em;text-align:center;color:#fff000;font-weight:bold;border-bottom:1px solid #6a6a8a;}

@media screen and (max-width:767px) {
section.niwaka{padding:12px;margin:4em 0;}}




/*台風かこみ
---------------------------------------------------------------------------*/
section.content{padding:1.2em 2em;margin:5em 0;border:1px solid #fff000;border-radius:6px;overflow:hidden;}
* html section.content{height:1%;}
h4.headinggg{padding-left:12px;font-size:150%;color:#e60012;margin:1em 0;font-weight:bold;border-left:10px solid #fff000;}

@media screen and (max-width:767px) {
section.content{padding:12px;margin:3em 0;}
h4.headinggg{padding-left:10px;font-size:110%;color:#e60012;margin:1em 0;border-left:10px solid #fff000;}}


/*ラインかこみ　topic
　------------------------------------------------------------*/
.topic {width:85%;padding:1.5em;margin:3em 0;border:1px solid #ccc;border-radius:8px;overflow:hidden;margin-right: auto;margin-left: auto;text-align:left;}
* html .topic{height:1%;}
.topic p{margin-bottom:3em;}

@media screen and (max-width:767px){
.topic {width:94%;padding:1em;margin:1em 0;}}

/*================================================
 *  youtube
 ================================================*/
.video-container {position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;margin: 0 0 4em 0;}
.video-container iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.video-wrapper {width: 840px;max-width: 100%;margin-right: auto;margin-left: auto;margin-bottom:30px;} 


/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {position:fixed;	bottom:15px;right:15px;}
.totop a {display:block;text-decoration:none;}
.totop img {}
.totop img:hover {opacity: 0.5;filter: alpha(opacity=50);-moz-opacity:0.5;text-decoration:none;}

/*================================================
 *  クラス
 ================================================*/
.list {	padding:0 0 0 0.5em;}
.list li {margin:0;
	padding:0 0 0 15px;
	list-style:none;
	background:url(../images/check.png) 0 5px no-repeat;}

.info dt {border-bottom:none;}
.info dd {padding-bottom:1em;border-bottom:1px solid #ddd;}


/*  2カラム
---------------------------------------------------------------------------*/
.col_two_one {overflow:hidden;margin-bottom:1em;}
.col_two_one ul {overflow:hidden;margin-right:-2%;}
.col_two_one li {list-style:none;float:left;width:47%;margin:0 2% 1% 0;text-align: center;}
.col_two_one li:nth-child(2n+1) {clear:both;}
.col_two_one li img {max-width:100%;margin-bottom:1%;}

@media only screen and (max-width:900px){
	.col_two_one ul {margin-right:0;}
	.col_two_one li {width:100%;}
	.col_two_one li:nth-child(2n+1) {clear:both;}}



/*背景色（bg-prem）バトルステージ
---------------------------------------------------------------------------*/
.bg-stage {width:100%;color: #fff;padding-top: 350px;padding-bottom: 20px;
background: #000 url(images/bg-stage.jpg); background-repeat: no-repeat;background-size:contain;background-position:top center;}

@media screen and (max-width:1050px){
.bg-stage  {padding-top: 300px;padding-bottom: 20px;}}
@media screen and (max-width:900px){
.bg-stage  {padding-top: 250px;padding-bottom: 20px;}}
@media screen and (max-width:800px){
.bg-stage  {padding-top: 200px;padding-bottom: 20px;}}
@media screen and (max-width:650px){
.bg-stage  {padding-top: 170px;padding-bottom: 20px;}}
@media screen and (max-width:480px){
.bg-stage  {padding-top: 130px;padding-bottom: 20px;}}

/*================================================
 *  3カラム
 ================================================*/
.threeCol {overflow:hidden;margin-bottom:30px;}
.threeCol ul {overflow:hidden;margin-right:-2%;}
.threeCol li {list-style:none;width:31%;float:left;margin:0 2% 2% 0;}
.threeCol li:nth-child(3n+1) {clear:both;}
.threeCol li img {width:100%;margin-bottom:0.5em;}

/*================================================
 *  4カラム
 ================================================*/
.fourCol {overflow:hidden;margin-bottom:30px;}
.fourCol ul {overflow:hidden;margin-right:-2%;}
.fourCol li {list-style:none;width:23%;float:left;float:left;margin:0 2% 2% 0;}
.fourCol li:nth-child(4n+1) {clear:both;}
.fourCol li img {width:100%;margin-bottom:2.5%;}

/*================================================
 *  スライドショー
 ================================================*/
/* スライドショー */
.slide {
	display:none;
	position:relative;
	overflow:hidden;
	margin:20px 0;}

.slidePrev {
	position:absolute;
	cursor:pointer;
	z-index:2;}

.slideNext {
	position:absolute;
	cursor:pointer;
	z-index:2;}

.slidePrev img {
	position:absolute;
	width:50px !important;
	height:60px !important;}

.slideNext img {
	position:absolute;
	width:50px !important;
	height:60px !important;}

.slideInner {
	position:relative;
	margin:0 0 5px 0;
	padding:0;}
.slideInner li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;}
.slideInner li img {
	margin:0 5px;
	padding:0;}

.filterPrev {
	position:absolute;
	left:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;}

.filterNext {
	position:absolute;
	right:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;}

.controlNav {
	position:relative;
	float:left;
	left:50%;}
.controlNav span {
	position:relative;
	left:-50%;
	float:left;
	margin:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:10px;
	height:10px;
	overflow:hidden;
	background:#ccc;
	text-indent:-9999px;
	vertical-align:middle;}
.controlNav span:hover {
	background:#999;
	cursor:pointer;}
.controlNav span.current {
	background:#900000;}



/*================================================
 *  メニューナビ
 ================================================*/

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
#globalNavi {width: 100%;padding-left:0;margin:0 auto;padding:0 auto;margin-right: auto;margin-left: auto;}
#globalNavi.fixed {position: fixed;left: 0;top: 0;}
#globalNavi ul { display:flex;justify-content: center;background:#ff0000;list-style-type : none;padding-left:0;color: #ffffff;font-weight:bold;}
#globalNavi ul li { padding: 10px 5px;background:#ff0000;width:25%;text-align: center;}
#globalNavi ul li a{ text-decoration: none;color: #ffffff;}
#globalNavi ul li a:hover{color: #000000;}


@media screen and (max-width:767px) {
#globalNavi {width: 100%;}
#globalNavi ul li { width:25%;float:left;}
}

/*************
テーブル
*************/
table.table{width:100%;margin:2px auto;margin-bottom:5em;
border-collapse:separate;border-spacing: 30px; }

table.table th,table.table td{
padding:7px ;}

table.table th{
text-align:right;font-weight:bold;color:#fff;
letter-spacing:1px;white-space:nowrap;padding:10px 10px;
border-left:#023e94 7px solid;}


/******************** 
テーブル チケット
********************/
table.tablet {
	border-collapse:collapse;width:100%;margin:2px auto;margin:1.5em 0 1.5em 0;}
table.tablet th,table.tablet td{
	padding:20px 10px;text-align:left;border-bottom:1px dotted #73ba6f;text-align: left;}
table.tablet th{
	padding-left:1em;font-weight:normal;letter-spacing:1px;white-space:nowrap;color:#000000;}
table.tablet td{
	padding-left:10px;vertical-align: middle; }

/******************** 
ＳＮＳ
********************/
.sns{	text-align: left;}
.sns > li {display: inline-block;vertical-align:top;margin: 0 7px;}
.sns > li:first-child {	margin-left: 0;}
.sns > li:last-child {	margin-right: 0;}
.sns iframe {	margin: 0 !important;}
@media screen and (max-width: 767px){
.sns > li{width: 80px !important;margin: 0 7px 10px 0;}}



/*================================================
 *  グローバルナビゲーション
 ==================================*/
nav {width:100%;position:fixed;top:0;left:0;padding:10px 0;opacity:0.8;background:#c8000a;z-index:10;color:#ffffff;font-weight:bold;}
nav ul {position:relative;float:left;left:50%;margin:0;}
nav li {position:relative;left:-50%;float:left;list-style:none;	margin:0;padding:0 20px;color:#ffffff;}
nav li a {color:#ffffff;text-decoration:none;font-weight:bold;}
nav li a:hover {color:#ffffff;text-decoration:underline;font-weight:bold;}

@media screen and (max-width:599px) {nav li {padding:0 13px;font-size:105%;}}






/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
	.inner {width:94%;}

	#contents {
		box-sizing:border-box;
		width:94%;
		padding:0 10px;}

	footer {width:100%;}


table.tablet {	margin:20px 0 ;}
table.tablet th,table.tablet td{padding:15px 10px;border-bottom:0px;text-align: center;}
table.tablet th{border-bottom:0px;}
table.tablet td{;border-bottom:1px dotted #73ba6f;margin-bottom:20px;}

}
/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
body {	font-size:15px; line-height:1.6;}

#contents {width:98%;margin: 20px auto;}

.wit80  {osition:relative;width:95%;margin:0 auto;}

	.lock {	overflow:hidden;}

	header {z-index:2;box-sizing:border-box;position:relative;
		top:0;	left:0;	width:100%;padding:10px 10px;}
	.summary {position:relative;top:auto;right:auto;margin-top:15px;font-size:12px;}


	.alignleft,.alignright{float:none;display:block;margin:0 auto;}

h1 {font-size:20px;letter-spacing:1px;padding:5px0;}
h2 {padding:5px 0;font-size:30px;margin-top:1.5em;}
h2 span {font-size: 15px;}

h5 {	margin-top:2em;font-size:115%;font-weight:bold;}

.top {font-size: 40px;margin-top:1em;margin-bottom:1.2em;}
.year {font-size: 20px;}
.day {font-size: 50px;letter-spacing: 5px;}
.week {font-size: 15px;}

.twitter {padding:10px 0;}

.big {font-size:160%;padding:5px 0;font-weight:bold;}
.le {padding:0 10px;}
#img_small {display: none;}
#img_big {display: inline-block;}



.contable {padding:5px;margin-bottom: 20px;}

.tic {width:96%;margin-bottom: 2em;padding:5px;}
.info {width:96%;margin-bottom: 2em;}


h3 {	margin-bottom:0.5em;margin-top:0.5em;text-align:center;color:#fff;
	padding:6px 0 0 0;font-size:25px;font-weight:bold;
	border-bottom:1px solid #6a6a8a;}
h3:first-letter {margin-right: .1em;font-size: 45px;font-weight: bold;color:#e60012;}

.timedata {font-size:140%;padding:0 10px;color:#023e94;font-weight:bold;letter-spacing: 1px;}
.data {margin-top:1em;max-width:100%;margin-right: auto;margin-left: auto;text-align: center;padding:0;}
.dataeye {margin-top:1em;max-width:70%;margin-right: auto;margin-left: auto;text-align: center;padding:0;}




table.table { margin: 0;width:100%;border-spacing: 15px; margin:0;padding:0;}
table.table th,table.table td{padding:5px 0;width: 100%;display: block;border-top: none;text-align:left;border-bottom:0;}
table.table th{padding:2px 0 2px 15px ;border-left:#023e94 15px solid;}



table.tablet { margin: 0;width:100%;padding:0;}
table.tablet th,table.tablet td{width: 100%;display: block;}
table.tablet th{margin: -10px 0;}

.blockquote {margin-bottom:1em;padding:3px;width:94%; border:1px solid #00465d;border-left:9px solid #007aa2;}


	.col_two_one ul {margin-right:0;}
	.col_two_one li {width:100%;}
	.col_two_one li:nth-child(2n+1) {clear:both;}

	.threeCol ul{font-size:12px;}
	.threeCol  h1 {	margin-bottom:0.20em;font-size:14px}

	.fourCol ul {font-size:14px;overflow:hidden;margin:2% -2% 0 0;}
	.fourCol li {list-style:none;float:left;width:48%;margin:0 2% 2% 0;}
	.fourCol li:nth-child(2n+1) {clear:both;}

}